.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:15.432000px;}
._5{width:164.760000px;}
._3{width:311.496000px;}
._1{width:330.216000px;}
._0{width:402.312000px;}
._2{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:35.147059px;}
.y15{bottom:42.176471px;}
.y12{bottom:62.093137px;}
.y14{bottom:64.436275px;}
.y11{bottom:89.039216px;}
.y17{bottom:105.441176px;}
.y10{bottom:115.985294px;}
.y1{bottom:141.759804px;}
.yf{bottom:142.931373px;}
.ye{bottom:169.877451px;}
.yd{bottom:196.823529px;}
.yc{bottom:248.372549px;}
.yb{bottom:318.666667px;}
.ya{bottom:388.960784px;}
.y9{bottom:455.740196px;}
.y8{bottom:478.000000px;}
.y7{bottom:500.259804px;}
.y6{bottom:541.264706px;}
.y5{bottom:563.524510px;}
.y4{bottom:585.784314px;}
.y3{bottom:876.333333px;}
.y2{bottom:913.823529px;}
.y16{bottom:977.088235px;}
.h4{height:28.393066px;}
.h3{height:34.945313px;}
.h6{height:120.671569px;}
.h5{height:229.627451px;}
.h2{height:1071.985294px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:13.172084pt;}
._5{width:140.631967pt;}
._3{width:265.879431pt;}
._1{width:281.858008pt;}
._0{width:343.396017pt;}
._2{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:30.000000pt;}
.y15{bottom:36.000000pt;}
.y12{bottom:53.000000pt;}
.y14{bottom:55.000000pt;}
.y11{bottom:76.000000pt;}
.y17{bottom:90.000000pt;}
.y10{bottom:99.000000pt;}
.y1{bottom:121.000000pt;}
.yf{bottom:122.000000pt;}
.ye{bottom:145.000000pt;}
.yd{bottom:168.000000pt;}
.yc{bottom:212.000000pt;}
.yb{bottom:272.000000pt;}
.ya{bottom:332.000000pt;}
.y9{bottom:389.000000pt;}
.y8{bottom:408.000000pt;}
.y7{bottom:427.000000pt;}
.y6{bottom:462.000000pt;}
.y5{bottom:481.000000pt;}
.y4{bottom:500.000000pt;}
.y3{bottom:748.000000pt;}
.y2{bottom:780.000000pt;}
.y16{bottom:834.000000pt;}
.h4{height:24.235086pt;}
.h3{height:29.827798pt;}
.h6{height:103.000000pt;}
.h5{height:196.000000pt;}
.h2{height:915.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
